=== debian/changelog ===
mlterm (3.9.0-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Mar 2022 07:00:14 -0500

mlterm (3.9.0-1) unstable; urgency=medium

  * Bumped to compat level 12
    d/rules: set compat level to 10 during configure phase
  * Set debhelper compat level in build deps
  * New upstream version 3.9.0
  * Refresh patches
  * Update symbols file
  * Update standards version to 4.5.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 09 May 2020 20:03:46 +0200
