## mlterm 3.9.3

=== debian/changelog ===
mlterm (3.9.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:56:38 +1100

mlterm (3.9.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:45:19 +0000

mlterm (3.9.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + mlterm-common, mlterm-im-canna, mlterm-im-fcitx,
    mlterm-im-skk, mlterm-im-wnn: Add Multi-Arch: same.
  * Use secure URI in Homepage field.
  * Update renamed lintian tag names in lintian overrides.
  * Update lintian override info format in d/mlterm-common.lintian-overrides
    on line 2-3.
  * Update standards version to 4.6.2, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)
    * Build-Depends: Replace dependency on transitional package
      x11proto-core-dev with replacement x11proto-dev.
    * Build-Depends: Drop versioned constraint on libuim-dev (>= 1.4.1).
    * mlterm-common: Drop versioned constraint on
      ncurses-term (>= 5.7+20101128-1) in Depends.
    * mlterm-common: Drop conflict with removed package
      mlterm (<= 2.8.0.cvs20040403-2) in Replaces.
    * mlterm-tools: Drop conflict with removed package
      mlterm (<= 2.8.0.cvs20040403-2) in Replaces.
    * mlterm-tools: Drop conflict with removed package
      mlterm (<= 2.8.0.cvs20040403-2) in Breaks.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream version 3.9.3
  * Add upstream signing key
  * d/control: bump debhelper compat level to 13
  * Add d/not-installed to list *.a, *.la files
  * d/mlterm-{common,tools}.lintian-overrides: update
    {desktop,menu}-command-not-in-package tags
  * d/p/disable_rpath.diff: patch configure script to remove -R $x_libraries
  * Update watch file
  * Refresh patches
  * Update symbols file
  * mlterm-common.lintian-overrides: add override for
    symbols-file-missing-build-depends-package-field
  * Switch to GTK4
  * Switch to Fcitx5

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 04 Jun 2023 05:09:03 +0200
