=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: mlterm
 Section: x11
 Priority: optional
-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper-compat (= 12), libgtk-3-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-core-dev, libfribidi-dev, libxrender-dev, libuim-dev (>= 1.4.1), libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, fcitx-libs-dev, libssh2-1-dev, libcairo2-dev, libwnn-dev, libcanna1g-dev, libskk-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libgtk-4-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-dev, libfribidi-dev, libxrender-dev, libuim-dev, libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, libfcitx5gclient-dev, libfcitx5utils-dev, libssh2-1-dev, libcairo2-dev, libwnn-dev, libcanna1g-dev, libskk-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
-Homepage: http://mlterm.sourceforge.net
+Homepage: https://mlterm.sourceforge.net
 Vcs-Git: https://salsa.debian.org/debian/mlterm.git
 Vcs-Browser: https://salsa.debian.org/debian/mlterm
 
@@ -74,10 +75,10 @@
 
 Package: mlterm-common
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ncurses-term (>= 5.7+20101128-1)
+Depends: ${misc:Depends}, ${shlibs:Depends}, ncurses-term
 Pre-Depends: ${misc:Pre-Depends}
-Replaces: mlterm (<= 2.8.0.cvs20040403-2)
 Recommends: mlterm | mlterm-tiny
+Multi-Arch: same
 Description: MultiLingual TERMinal, common files
  mlterm is a terminal emulator for X Window System, which supports
  various encodings, doublewidth characters, BiDi, Arabic shaping,
@@ -89,8 +90,6 @@
 Package: mlterm-tools
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
-Breaks: mlterm (<= 2.8.0.cvs20040403-2)
-Replaces: mlterm (<= 2.8.0.cvs20040403-2)
 Description: MultiLingual TERMinal, additional tools
  mlterm is a terminal emulator for X Window System, which supports
  various encodings, doublewidth characters, BiDi, Arabic shaping,
@@ -146,6 +145,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: MultiLingual TERMinal, Flexible Input Method plugin
  mlterm is a terminal emulator for X Window System, which supports
  various encodings, doublewidth characters, BiDi, Arabic shaping,
@@ -157,6 +157,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: MultiLingual TERMinal, FreeWnn input method plugin
  mlterm is a terminal emulator for X Window System, which supports
  various encodings, doublewidth characters, BiDi, Arabic shaping,
@@ -168,6 +169,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: MultiLingual TERMinal, Canna input method plugin
  mlterm is a terminal emulator for X Window System, which supports
  various encodings, doublewidth characters, BiDi, Arabic shaping,
@@ -179,6 +181,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: MultiLingual TERMinal, SKK input method plugin
  mlterm is a terminal emulator for X Window System, which supports
  various encodings, doublewidth characters, BiDi, Arabic shaping,
