=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,7 @@
           --with-imagelib=gdk-pixbuf --with-type-engines=xcore,xft,cairo \
           --enable-optimize-redrawing \
           --with-tools=mlclient,mlconfig,mlterm-menu,mlcc,mlterm-zoom \
+          --with-gtk=4.0 \
           --with-scrollbars=sample,extra,pixmap_engine
 
 %:
