## mlterm 3.9.4

=== cocoa/mlterm-ios.app/Makefile ===
all:
	plutil -convert binary1 mlterm-Info.plist -o Info.plist
