=== debian/changelog ===
mlterm (3.9.4-3) unstable; urgency=medium

  * d/copyright: refer to FSF website instead of physical address
  * Drop wnn support (again)
  * d/changelog: remove trailing white space
  * d/rules: enable all hardening flags

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 30 Oct 2025 16:38:18 +0100

mlterm (3.9.4-2) unstable; urgency=medium

  * d/mlterm-tools.lintian-overrides: fix typo in comment
  * d/p/consistent_manpage.diff: update my email address
  * Add fix-incompat-pointer-types.patch to fix incompatible pointer types
    errors (Closes: #1114209)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 07 Sep 2025 06:15:24 +0200

mlterm (3.9.4-1) unstable; urgency=medium

  * New upstream version 3.9.4 (Closes: #1066997)
  * Re-add mlterm-im-wnn
  * d/control: bump standards version to 4.7.2
  * Refresh disable_rpath.diff patch
  * Dropped typos.diff, fix-incompat-pointer-types.patch and
    fix-illegal-mem-access.patch, applied upstream
  * d/mlterm-common.symbols: update symbols
  * d/mlterm-common.lintian-overrides: update override tag for libmef files

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 11 Aug 2025 18:30:45 +0200

mlterm (3.9.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop mlterm-im-wnn. (Closes: #1068503)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 12:35:04 +0300

mlterm (3.9.3-3) unstable; urgency=medium

  * Add fix-illegal-mem-access.patch to fix illegal memory access
    (Closes: #1089753)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 06 Jan 2025 18:55:25 +0100

mlterm (3.9.3-2) unstable; urgency=medium

  * Add fix-incompat-pointer-types.patch to fix errors with incompatible
    pointer types
    (Closes: #1075281)
  * Drop Canna input plugin method.
    Thanks to Andreas Metzler <ametzler@bebt.de> (Closes: #1084200)
  * Bumped standards version to 4.7.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 11 Dec 2024 13:17:18 +0100
