=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: mlterm
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper-compat (= 13), libgtk-4-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-dev, libfribidi-dev, libxrender-dev, libuim-dev, libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, libfcitx5gclient-dev, libfcitx5utils-dev, libssh2-1-dev, libcairo2-dev, libwnn-dev, libcanna1g-dev, libskk-dev
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libgtk-4-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-dev, libfribidi-dev, libxrender-dev, libuim-dev, libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, libfcitx5gclient-dev, libfcitx5utils-dev, libssh2-1-dev, libcairo2-dev, libskk-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: binary-targets
 Homepage: https://mlterm.sourceforge.net
 Vcs-Git: https://salsa.debian.org/debian/mlterm.git
@@ -153,29 +152,17 @@
  .
  This package contains Flexible Input Method plugin for mlterm.
 
-Package: mlterm-im-wnn
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
-Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
-Description: MultiLingual TERMinal, FreeWnn input method plugin
- mlterm is a terminal emulator for X Window System, which supports
- various encodings, doublewidth characters, BiDi, Arabic shaping,
- and so on.
- .
- This package contains FreeWnn Input Method plugin for mlterm.
-
-Package: mlterm-im-canna
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
-Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
-Description: MultiLingual TERMinal, Canna input method plugin
- mlterm is a terminal emulator for X Window System, which supports
- various encodings, doublewidth characters, BiDi, Arabic shaping,
- and so on.
- .
- This package contains Canna Input Method plugin for mlterm.
+#Package: mlterm-im-wnn
+#Architecture: any
+#Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
+#Pre-Depends: ${misc:Pre-Depends}
+#Multi-Arch: same
+#Description: MultiLingual TERMinal, FreeWnn input method plugin
+# mlterm is a terminal emulator for X Window System, which supports
+# various encodings, doublewidth characters, BiDi, Arabic shaping,
+# and so on.
+# .
+# This package contains FreeWnn Input Method plugin for mlterm.
 
 Package: mlterm-im-skk
 Architecture: any
