=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -27,6 +29,7 @@
             --x-libraries=/usr/X11R6/lib \
             --disable-rpath \
             --disable-iiimf \
+            --disable-canna \
             --enable-vt52
           # --enable-utmp \
 
@@ -40,7 +43,6 @@
           --disable-fcitx \
           --disable-ibus \
           --disable-wnn \
-          --disable-canna \
           --disable-skk
 
 OPTS_MAIN=$(OPTS_COMMON) \
@@ -78,7 +80,7 @@
 
 override_dh_install:
 	# mlterm-common:
-	dh_install -pmlterm-common -Xuim -Xm17 -Xscim -Xibus -Xfcitx -Xwnn -Xcanna -Xskk -Xman1
+	dh_install -pmlterm-common -Xuim -Xm17 -Xscim -Xibus -Xfcitx -Xwnn -Xskk -Xman1
 	rm $(MLTERM_COMMON)/usr/lib/*/libpobl.so
 	rm $(MLTERM_COMMON)/usr/lib/*/libmef.so
 	for i in main font aafont key termcap xim color menu ; \
