=== debian/watch ===
version=4

opts="dversionmangle=s/~/-/,uversionmangle=s/-/~/, \
  pgpsigurlmangle=s#archive/refs/tags/@ANY_VERSION@\.tar\.gz#releases/download/$1/mlterm-$1.tar.gz.asc#" \
  https://github.com/arakiken/@PACKAGE@/tags \
   (?:.*?/)?v?([\d.]*)@ARCHIVE_EXT@

#opts="dversionmangle=s/~/-/,uversionmangle=s/-/~/, \
#  searchmode=plain,\
#  filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, \
#  pgpsigurlmangle=s/@ANY_VERSION@\.tar\.gz/mlterm-$1.tar.gz.asc/" \
#  https://api.github.com/repos/arakiken/@PACKAGE@/releases?per_page=50 \
#  https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
